package com.usoftchina.bi.server.model.bo;

public class ScreenStr {
    private String ret;
    private String withColumnRet;

    public String getRet() {
        return ret;
    }

    public void setRet(String ret) {
        this.ret = ret;
    }

    public String getWithColumnRet() {
        return withColumnRet;
    }

    public void setWithColumnRet(String withColumnRet) {
        this.withColumnRet = withColumnRet;
    }
}
